### Function

# WebKit Settings get_development_features

since: 2.42

#### Declaration [src]

    WebKitFeatureList*
    webkit_settings_get_development_features (
      void
    )

#### Description [src]

Gets the list of available development WebKit features.

The returned features are a subset of those returned by `webkit_settings_get_all_features()`, and includes those which web and WebKit developers might find useful, but in general should not be exposed to end users; see `WebKitFeatureStatus` for more details.

Available since: 2.42

#### Return value

Type: `WebKitFeatureList`

List of development features.

The caller of the function takes ownership of the data, and is responsible for freeing it.